@import "normalize.css";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");
:root {
    --primary-color: rgba(254, 44, 85, 1);
}
* {
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
body {
    font-family: "Roboto", sans-serif;
    font-size: 1.6rem;
    background: var(--primary-color);
    line-height: 1.5;
    text-rendering: optimizeSpeed;
}
